name: consul
canonical:
  canonicalName:
    source: nuit-debout
    value: Consul
  categories:
    - source: nuit-debout
      value: Permet de voter sur des décisions
  longDescription:
    fr:
      source: nuit-debout
      value: "L'application Consul originellement développée par et pour la mairie de Madrid. Utilisé aussi par Podemos sur <a rel=\"nofollow\" class=\"external free\" href=\"https://plaza.podemos.info/highlights\">https://plaza.podemos.info/highlights</a>"
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "L'application Consul originellement développée par et pour la mairie de Madrid. Utilisé aussi par Podemos sur <a rel=\"nofollow\" class=\"external free\" href=\"https://plaza.podemos.info/highlights\">https://plaza.podemos.info/highlights</a>"
  Fonction: Permet de voter sur des décisions
  Libre: true
  Outil: Consul
  URL:
    - 'https://github.com/consul/consul'
